package com.bsoft.api.model.reqmodel;

import io.swagger.annotations.ApiModelProperty;
import org.springframework.web.bind.annotation.RequestParam;

import java.math.BigDecimal;

/**
 * 医生疾病关系入参实体
 */
public class DiseaseDoc {

    @ApiModelProperty("医生编码")
    private String docCode;
    @ApiModelProperty("疾病编码")
    private String mdcCode;
    @ApiModelProperty("科室编码")
    private String deptCode;
    @ApiModelProperty(value = "时间",required = true)
    private String date;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getDocCode() {
        return docCode;
    }

    public void setDocCode(String docCode) {
        this.docCode = docCode;
    }

    public String getMdcCode() {
        return mdcCode;
    }

    public void setMdcCode(String mdcCode) {
        this.mdcCode = mdcCode;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

}
